=== debian/control ===
Source: appconfig
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Standards-Version: 4.0.0

Package: libappconfig-perl
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for configuration file and command line handling
 AppConfig is a bundle of Perl5 modules for reading configuration
 files and parsing command line arguments.  Note that writing
 configuration files is not supported at this time.
 .
 AppConfig supports a relaxed configuration file syntax with support
 for flags (booleans), single and multivalue (lists or hashes)
 items.  A defined default and validation routine or regex can be
 defined for each option.
 .
 Environment variable, file variable and tilde (~) are supported and
 may be applied to selected configuration options.  For long blocks of
 text you can also use Perl HEREDOC syntax.  Additionally there is
 also a mechanism to utilise all these same features via a CGI.
